package resolver

import "github.com/miekg/dns"

type Question struct {
	Name  string
	Type  uint16
	Class string
}

func (q *Question) String() string {
	return q.Name + " " + q.Class + " " + dns.TypeToString[q.Type]
}
