package resolver

type Settings struct {
	Timeout        int `toml:"timeout" env:"RESOLV_TIMEOUT"`
	Interval       int `toml:"interval" env:"RESOLV_INTERVAL"`
	SetEDNS0       bool `toml:"setedns0" env:"RESOLV_EDNS0"`
	ServerListFile []string `toml:"server-list-file" env:"SERVER_LIST_FILE"`
	ResolvFile     string `toml:"resolv-file" env:"RESOLV_FILE"`
}
